New Games Question

Discussion in '3DS - Flashcards & Custom Firmwares' started by Skeet1983, Oct 15, 2015.

  1. Skeet1983
    OP

    Skeet1983 GBAtemp Addict

    Member
    2,770
    188
    Apr 22, 2012
    United States
    Somewhere, out there...
    I have a N3DS and am using Gateway. I am concerned about upcoming games, will I be able to play them? I don't think my EmuNAND is on highest FW. Thoughts/help appreciated :)
     
  2. Yil

    Yil GBAtemp Addict

    Member
    2,093
    631
    Feb 19, 2014
    Canada
    At least for now, emunand cannot go up to 10.1.0 for n3ds of any region. Thou games does not necessarily require beyond 9.5. There should be certain cfw that allow games to be played on lower versions, which can be found in flash cart and custom firmware area(#4 in 3ds section). Also if there is no online just play it with your gateway.
     
  3. wiiando

    wiiando GBAtemp Regular

    Member
    133
    35
    Dec 28, 2008
    United States
    As far as i'm aware for CFW anyway, the keys have changed for new games meaning you can no longer play the latest games on CFW